.accordion {
	margin-bottom: 18px;
}
.accordion-group {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image:url(../../../images/background-container.png);
}
.accordion-heading {
	border-bottom:1px solid #DDDDDD;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:bold;
}
.accordion-heading > a.even {
	border:0px;
	padding-left:20px;
}
.accordion-heading > a.odd {
	border:0px;
	padding-left:20px;
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 11px 0px 11px 0px;
}
.accordion-toggle {
	cursor: pointer;
}

.accordion-inner {
	border-top: 0px solid #FFFFFF;
}
.accordion-body .collapse .in { 
	background-image:url(../../../images/background-container.png);
}

/* Liens principaux (Contient)*/
a.accordion-parent {
	display:block;
	color:#333333;
	text-decoration: none;
}
a.accordion-parent:hover {
	color:#cc3300;
	text-decoration: none;
}
a.accordion-parent.active {
    font-weight: bold;
	color:#cc3300;
	border-left: 7px solid #cc3300;
	padding-left:13px;	
}
/* Liens Secondaires (Projets)*/
.accordion-inner > ul {
	list-style:none;
	margin: 0 0 0px 25px;
}
.accordion-inner li > a {
	font-size:15px;
	color:#333333;
	*font-weight:bold;
	text-decoration: none;
	list-style:none;
}
.accordion-inner li > a:hover {
	color:#cc3300;
	text-decoration: none;
}
.accordion-inner li.active > a {
	color:#ffffff;
	text-decoration: none;
}
/* li */
.accordion-inner li {
	padding:10px;
	padding-left:10px;
	margin:0px 0px 0px -15px;
	border:0px;
	background:#e4e2dc;
}
.cadre3{
	width:0px;
	float:left;
	border:7px solid transparent;
	border-left:7px solid #ffffff;
	margin-left:-10px;
	margin-top:2px;
}
.accordion-inner li.active {
	background:#b54601;
	margin:0px 0px 0px -15px;
	border:1px solid #FFFFFF;
}

/*MENU SECONDAIRE 2*/
.menu-left .menu {
	margin-bottom:0px;
}
.menu-left {
	background-image:url(../../../images/background-container.png);
}
.menu-left > ul > li {
	border-bottom:1px solid #DDDDDD;
	font-size: 18px;
	*font-weight:bold;
	background-color:#FFFFFF;
    border-right: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
}
.menu-left > ul > li:last-child{
	border-bottom: 0px solid #e5e5e5;
}
.menu-left > ul > li.parent > a:hover {
	text-decoration: none;
}
.link {
	color:#333333;
	font-weight:500;
}
.link-cat {
	font-family:metapro;
	color:#333333;
}

/*MENU SECONDAIRE 2 - NIVEAU 1*/
.menu-left > ul > li > a {
	display: block;
	padding: 8px 15px;
	background-color:#FFFFFF;
	text-decoration: none;
	color: #000000;
}
.menu-left > ul >  li > a:hover {
	color: #00925E;
	background-color:#FFFFFF;
	text-decoration: none;
}
.menu-left > ul > li.current > a {
	font-family:metapro;
	color:#00894c;
	border-left: 7px solid #00894c;
	padding-left:8px;
}
.menu-left > ul > li.parent  {
	background-color:#E5E5E5;
}

.menu-left > ul > li.deeper {
	background-color:transparent;
}

.menu-left > ul > li.deeper > a {
	*font-weight: bold;
	border-left: 7px solid #00894c;
    color: #00894c;
	padding-left:8px;
}
/*MENU SECONDAIRE 2 - NIVEAU 2*/
.menu-left > ul > li > ul > li {
	color: #000000;
	margin:0px 0px 0px -15px;
    font-size: 15px;
    list-style: none outside none;
	padding: 10px;
	background-color:#E5E5E5;
	border: 1px solid #FFFFFF;
}
.menu-left > ul > li > ul > li a{
	color: #000000;
}
.menu-left > ul > li > ul > li:hover{
	background-color: #00925E;
}
.menu-left > ul > li > ul > li:hover a{
	color: #FFFFFF;
}
.menu-left > ul > li > ul > li.current {
	margin: 0 0 0 -15px;
	padding: 10px;
	background: none repeat scroll 0 0 #00925E;
	border: 1px solid #FFFFFF;
}
.menu-left > ul > li > ul > li.current > a {
	color:#FFFFFF;
}
.menu-left > ul > li > ul > li > a:hover {
	text-decoration:none;
}
.menu-left > ul > li > ul > li.deeper {
	margin: 0 0 0 -15px;
	padding: 10px;
	background: none repeat scroll 0 0 #B54601;
	border: 1px solid #FFFFFF;
}

.menu-left > ul > li  > ul > li.deeper > a {
	color:#FFFFFF;
}
/*MENU SECONDAIRE 2 - NIVEAU 3*/
.menu-left > ul > li > ul > li > ul > li {
	padding: 2px;
	background: none repeat scroll 0 0 #333333;
	border: 0px solid #333333;
}
.menu-left > ul > li > ul > li > ul > li > a {
	color:#FFFFFF;
}
.menu-left > ul > li > ul > li > ul > li > a:hover {
	color:#FFFFFF;
}
.menu-left > ul > li > ul > li > ul > li:hover a{
	color: #333333;
}
.menu-left > ul > li > ul > li > ul > li:hover a:hover{
	color: #333333;
}
.menu-left > ul > li > ul > li > ul > li:hover {
	background: none repeat scroll 0 0 #E5E5E5;
}


.menu-left > ul > li > ul > li > ul > li.current {
	padding: 2px;
	background: none repeat scroll 0 0 #000000;
	border: 1px solid #333333;
}
.menu-left > ul > li > ul > li > ul > li.current > a {
	color:#FFFFFF;
	*font-family:GudeaBold;
	*font-weight:bold;
}
/**/
.menu-left .nav-child {
	border-bottom: 1px solid #e5e5e5;
	background-color:#e4e2dc;
	border-top: 0px solid #FFFFFF;
	list-style:none;
	margin: 0 0 0px 25px;
}

.menu-left .small {
  font-size: 12px;
}

/* Triangle */
.cadre4 {
	width:0px;
	float:left;
	border:7px solid transparent;
	border-left:7px solid #ffffff;
	margin-left:-14px;
	margin-top:12px;
}
